{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
          <a href="#" class="govuk-back-link">Back</a>
  {% endblock %}

  {% block content %}

  <div class="govuk-form-group">
    <fieldset class="govuk-fieldset" aria-describedby="contact-hint">
      <legend class="govuk-fieldset__legend govuk-fieldset__legend--l">
        <h1 class="govuk-fieldset__heading">
          Who is your company registered with?
        </h1>
      </legend>

      <div class="govuk-radios govuk-radios--conditional" data-module="govuk-radios">
        <div class="govuk-radios__item">
          <input class="govuk-radios__input" id="contact" name="contact" type="radio" value="email" data-aria-controls="conditional-contact">
          <label class="govuk-label govuk-radios__label" for="contact">
            Charity Commission
          </label>
        </div>
        <div class="govuk-radios__conditional govuk-radios__conditional--hidden" id="conditional-contact">
          <div class="govuk-form-group">
            <label class="govuk-label" for="contact-by-email">
              Enter your Charity Commission Number
            </label>
            <input class="govuk-input govuk-!-width-one-third" id="contact-by-email" name="contact-by-email" type="email" spellcheck="false"></div>
        </div>

        <div class="govuk-radios__item">
          <input class="govuk-radios__input" id="contact-2" name="contact" type="radio" value="phone" data-aria-controls="conditional-contact-2">
          <label class="govuk-label govuk-radios__label" for="contact-2">
            Office of the Scotish Charity Regulator
          </label>
        </div>
        <div class="govuk-radios__conditional govuk-radios__conditional--hidden" id="conditional-contact-2">
          <div class="govuk-form-group">
            <label class="govuk-label" for="contact-by-phone">
              Enter your Office of the Scotish Charity Regulator number
            </label>
            <input class="govuk-input govuk-!-width-one-third" id="contact-by-phone" name="contact-by-phone" type="tel"></div>
        </div>

        <div class="govuk-radios__item">
          <input class="govuk-radios__input" id="contact-5" name="contact" type="radio" value="text" data-aria-controls="conditional-contact-5">
          <label class="govuk-label govuk-radios__label" for="contact-5">
              Not registered - Public sector
          </label>
        </div>

        <div class="govuk-radios__item">
          <input class="govuk-radios__input" id="contact-3" name="contact" type="radio" value="text" data-aria-controls="conditional-contact-3">
          <label class="govuk-label govuk-radios__label" for="contact-3">
            Other
          </label>
        </div>
        <div class="govuk-radios__conditional govuk-radios__conditional--hidden" id="conditional-contact-3">
          <div class="govuk-form-group">
            <label class="govuk-label" for="contact-by-text">
              Enter the name of the accredited body if you are registered with one
            </label>
            <input class="govuk-input govuk-!-width-one-third" id="contact-by-text" name="contact-by-text" type="tel"></div>
        </div>

        <div class="govuk-radios__item">
          <input class="govuk-radios__input" id="contact-4" name="contact" type="radio" value="text" data-aria-controls="conditional-contact-4">
          <label class="govuk-label govuk-radios__label" for="contact-4">
            None
          </label>
        </div>

    </fieldset>
  </div>

  <div>
    <a href="how-much-money-are-you-applying-for" role="button" draggable="false" class="govuk-button" data-module="govuk-button">
      Save and continue
    </a>
  </div>
  {% endblock %}
